@charset "utf-8";

/* ...................................................................................................................................... */







@font-face {

    font-family: 'robotolight';

    src: url('../inne/font/roboto-light-webfont.eot');

    src: url('../inne/font/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),

         url('../inne/font/roboto-light-webfont.woff2') format('woff2'),

         url('../inne/font/roboto-light-webfont.woff') format('woff'),

         url('../inne/font/roboto-light-webfont.ttf') format('truetype'),

         url('../inne/font/roboto-light-webfont.svg#robotolight') format('svg');

    font-weight: normal;

    font-style: normal;



}







@font-face {

    font-family: 'robotobold';

    src: url('../inne/font/bold/roboto-bold-webfont.eot');

    src: url('../inne/font/bold/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../inne/font/bold/roboto-bold-webfont.woff2') format('woff2'),

         url('../inne/font/bold/roboto-bold-webfont.woff') format('woff'),

         url('../inne/font/bold/roboto-bold-webfont.ttf') format('truetype'),

         url('../inne/font/bold/roboto-bold-webfont.svg#robotobold') format('svg');

    font-weight: normal;

    font-style: normal;



}













/* SEKCJA BODY SEKCJA BODY SEKCJA BODY SEKCJA BODY SEKCJA BODY SEKCJA BODY SEKCJA BODY SEKCJA BODY SEKCJA BODY SEKCJA BODY................................................... */



body {

margin: 0 auto;

background-color:#ffffff;

background-repeat:no-repeat;

}



body p {

margin-top:0px; /* wysokosc akapitu na stronie*/

margin-bottom:0px;

}







/* ................................................... */



#body-0 {

	margin: 0 auto;

	background-image:url(../grafika/bg/bg-0.png);

	background-position:center;

	background-repeat:no-repeat;

	margin-top:0px;			

}





#body-1 {

	margin: 0 auto;

	background-repeat:no-repeat;

	background-color:#2a303e;

	background-image:url(../grafika/bg/bg-1.jpg);

	background-attachment:fixed;

	background-position:center top;

	margin-top:auto;

	height:465px;	

	



			

}





#body-2 {

	margin: 0 auto;

	background-color:#eaeaea;

	background-image:url(../grafika/bg/bg-2.jpg);

	background-position:center top;

	background-repeat:no-repeat;

	margin-top:auto;		

}





#body-3 {

	margin: 0 auto;

	background-color:#eaeaea;

	background-image:url(../grafika/bg/bg-3.jpg);

	background-position:center top;

	background-repeat:no-repeat;

	margin-top:auto;		

}





#body-z1 {

	margin: 0 auto;

	background-color:#eaeaea;

	background-image:url(../grafika/bg/bg-z1.jpg);

	background-position:center top;

	background-repeat:no-repeat;

	margin-top:auto;		

}



#body-z2 {

	margin: 0 auto;

	background-color:#eaeaea;

	background-image:url(../grafika/bg/bg-z2.jpg);

	background-position:center top;

	background-repeat:repeat-y;

	margin-top:auto;		

}







/* ................................................... */



#container-0, #container-1, #container-2, #container-3, #container-z1, #container-z2 {

position:relative;

width: 990px;  /* wazne - szerokosc strony */

margin:0 auto;	

}



#main, #box {

	position:relative;

} 





/* ................................................... */



/* SEKCJA BODY SEKCJA BODY SEKCJA BODY SEKCJA BODY SEKCJA BODY SEKCJA BODY SEKCJA BODY SEKCJA BODY SEKCJA BODY SEKCJA BODY................................................... */



/* SEKCJA BODY 0 ................................................... */



#pasek-menu {

	position:fixed;

	width:100%;

	margin:0 auto;

	z-index:10;

}



#menu {

	position: absolute;

	left:5px;

	top:82px;

	width:651px;

	height:63px;

	z-index:6;

}



#logo {

	position: absolute;

	left:6px;

	top:16px;

	width:225px;

	height:58px;

	z-index:5;

}





/* SEKCJA BODY 1 ................................................... */



#box-pokaz {

	position: absolute;

	left:4px;

	top:142px;

	width:589px;

	height:320px;

	z-index:5;

}



/* SEKCJA BODY 2 ................................................... */

/* SEKCJA BODY 3 ................................................... */



#menu2 {

	position: absolute;

	left:484px;

	top:28px;

	width:451px;

	height:33px;

	z-index:6;

}



/*  INNE ........... */





#przyciski-b {

	position: absolute;

	left:10px;

	top:0px;

	width:200px;

	height:4px;

	z-index:-1;

}


#h1 {
	position: absolute;
	left:19px;
	top:70px;
	z-index:-1;
	height: 107px;
	width: 718px;
	
}

#h2 {
	position: absolute;
	left:19px;
	top:0px;
	z-index:-1;
	height: 78px;
	width: 919px;
	
	
}
